GpgFrontend Project A Free, Powerful, Easy-to-Use, Compact, Cross-Platform, and Installation-Free OpenPGP(pgp) Crypto Tool.

Public Member Functions | Private Attributes | List of all members
GpgFrontend::UI::KeyDetailsDialog Class Reference
Inheritance diagram for GpgFrontend::UI::KeyDetailsDialog:
Collaboration diagram for GpgFrontend::UI::KeyDetailsDialog:

## Public Member Functions
| KeyDetailsDialog (const GpgKey &key, QWidget *parent=nullptr)

## Private Attributes
QTabWidget * | tab_widget_ {}

The documentation for this class was generated from the following files:

- src/ui/keypair_details/KeyDetailsDialog.h
- src/ui/keypair_details/KeyDetailsDialog.cpp